# Uses of Enum Class
org.bukkit.conversations.Conversation.ConversationState

Packages that use Conversation.ConversationState
Package
Description
org.bukkit.conversations
Classes dedicated to facilitate direct player-to-plugin communication.

## Uses of Conversation.ConversationState in org.bukkit.conversations

Methods in org.bukkit.conversations that return Conversation.ConversationState
Modifier and Type
Method
Description
`@NotNull Conversation.ConversationState`
Conversation.`getState()`
Returns Returns the current state of the conversation.
`static Conversation.ConversationState`
Conversation.ConversationState.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Conversation.ConversationState[]`
Conversation.ConversationState.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.